Bug 1539547

Summary: both Chinese and English present on the same screen
Product: [Fedora] Fedora Reporter: lnie <lnie>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: aalam, anaconda-maint-list, i18n-bugs, jkonecny, jonathan, kellin, lnie, vanmeeuwen+fedora, v.podzimek+fedora, vponcova, wwoods
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-09 04:31:19 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
screenshot
none
anaconda.log none

Description lnie 2018-01-29 07:34:07 UTC
Created attachment 1387571 [details]
screenshot

Description of problem:
As shown in the attached screenshot.

Version-Release number of selected component (if applicable):
Fedora-Server-netinst-x86_64-Rawhide-20180126.n.0.iso

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2018-01-29 07:36:53 UTC
Created attachment 1387572 [details]
anaconda.log

Comment 2 Jiri Konecny 2018-01-29 09:14:02 UTC
I'm not sure that I understand that issue but it looks that this is not translated to Chinese at all? If that is the case then it is not a bug translation is done by the community.

Comment 3 lnie 2018-01-29 09:38:02 UTC
nope,I choose the default English in language selection page

Comment 4 Fedora End Of Life 2018-02-20 15:23:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 5 A S Alam 2018-10-23 14:26:55 UTC
It looks like you are using previously Chinese installed system(/Disks) for this installation. provided screenshot is showing old installation.

Anaconda.log file has some information:
15:30:12,296 DBG ui.gui.spokes.custom_storage: page clicked: 面向 x86_64 架构的 Fedora  Linux 28
15:30:12,298 DBG ui.gui.spokes.custom_storage: show mountpoint: 面向 x86_64 架构的 Fedora  Linux 28

Comment 6 Parag Nemade 2019-04-09 04:31:19 UTC
This become old bug now and better test for F30 and report a fresh bug.